<?php

$config_group_settings = array(
	'edit_fields' => array (
		array(
				'name' => 'Stammdaten',
				'type' => 'form_title'
		),
		array(
				'db_field' => 'company_name',
				'name' => 'Firmenname',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_legal_form',
				'name' => 'Rechtsform',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_ustid',
				'name' => 'USt-IdNr.',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_jurisdiction',
				'name' => 'Gerichtsstand',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_management',
				'name' => 'Geschäftführung',
				'type' => 'text'
		),

		array(
				'db_field' => 'company_director',
				'name' => 'Vorstand',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_directorat',
				'name' => 'Aufsichtsratsvorsitz',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_register_court',
				'name' => 'Sitz, Registergericht, Registernummer',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_data_protection_officer',
				'name' => 'Datenschutzbeauftragte',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_youth_protection_officer',
				'name' => 'Jugendschutzbeauftragte',
				'type' => 'text'
		),
		array(
				'name' => 'Anschrift',
				'type' => 'form_title'
		),
		array(
				'db_field' => 'company_country',
				'name' => 'Land',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_street',
				'name' => 'Geschäftführung',
				'type' => 'text'
		),

		array(
				'db_field' => 'company_zip_code',
				'name' => 'PLZ',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_city',
				'name' => 'Ort',
				'type' => 'text'
		),
		array(
				'name' => 'Kontakt',
				'type' => 'form_title'
		),
		array(
				'db_field' => 'company_email',
				'name' => 'E-Mail',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_phone',
				'name' => 'Telefon',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_fax',
				'name' => 'Fax',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_website',
				'name' => 'Webseite',
				'type' => 'text'
		),
		array(
				'name' => 'Bankdaten',
				'type' => 'form_title'
		),
		array(
				'db_field' => 'company_bank',
				'name' => 'Bank',
				'type' => 'text'
		),

		array(
				'db_field' => 'company_bank_number',
				'name' => 'BLZ',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_account_number',
				'name' => 'Kto-Nr.',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_iban',
				'name' => 'IBAN',
				'type' => 'text'
		),
		array(
				'db_field' => 'company_swift_bic',
				'name' => 'SWIFT / BIC',
				'type' => 'text'
		)
	)
);


?>